package com.cyksj.config.zfb;

import lombok.Getter;

/*
 *项目名: netflix
 *文件名: ZfbProductCode
 *创建者: JavaZou
 *创建时间:2022/11/2 14:44
 */
@Getter
public enum ZfbProductCode {
	MOBILE_WEB("支付宝手机网页支付", "QUICK_WAP_PAY"),
	PC_WEB("支付宝电脑网站支付", "FAST_INSTANT_TRADE_PAY"),
	TRANS_ACCOUNT_NO_PWD("单笔无密转账到固定支付宝账户", "TRANS_ACCOUNT_NO_PWD"),
	STD_RED_PACKET("支付宝红包转账", "STD_RED_PACKET"),
	;
	String desc;
	String productCode;

	ZfbProductCode(String desc, String productCode) {
		this.desc = desc;
		this.productCode = productCode;
	}
}
